.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.777000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.120000px;}
.ls8{letter-spacing:-0.920000px;}
.ls2{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.640000px;}
.ls6{letter-spacing:-0.624000px;}
.ls7{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.400000px;}
.ls9{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-4.723920px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.120000px;}
.ws9{word-spacing:0.320000px;}
.ws1{word-spacing:0.400000px;}
.ws3{word-spacing:0.560000px;}
.ws4{word-spacing:0.920000px;}
.ws5{word-spacing:22.680000px;}
.ws7{word-spacing:27.080000px;}
.ws6{word-spacing:30.400000px;}
._12{margin-left:-345.035981px;}
._4{margin-left:-7.200000px;}
._6{margin-left:-5.760000px;}
._1{margin-left:-4.200000px;}
._5{margin-left:-3.000000px;}
._0{margin-left:-1.860000px;}
._3{width:1.114400px;}
._2{width:2.234400px;}
._7{width:3.540000px;}
._8{width:5.840000px;}
._10{width:8.112098px;}
._d{width:9.600000px;}
._f{width:12.920000px;}
._c{width:99.960000px;}
._e{width:103.280000px;}
._a{width:120.996000px;}
._13{width:141.133341px;}
._b{width:199.680000px;}
._9{width:204.624000px;}
._14{width:284.461632px;}
._11{width:316.742933px;}
.fc3{color:rgb(30,89,174);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(55,122,199);}
.fs8{font-size:20.000000px;}
.fsf{font-size:22.512000px;}
.fs3{font-size:23.320000px;}
.fsc{font-size:23.460000px;}
.fsb{font-size:23.460400px;}
.fs9{font-size:23.619600px;}
.fs10{font-size:24.000000px;}
.fse{font-size:24.959200px;}
.fsd{font-size:26.217200px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:38.990400px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y7d{bottom:35.712536px;}
.y7c{bottom:45.863007px;}
.y7b{bottom:63.042889px;}
.y7a{bottom:72.415438px;}
.y79{bottom:81.787987px;}
.y78{bottom:98.189948px;}
.y21{bottom:154.038780px;}
.y20{bottom:172.009081px;}
.y33{bottom:176.293273px;}
.y6a{bottom:184.509875px;}
.y6e{bottom:185.317476px;}
.y6d{bottom:185.929659px;}
.y1f{bottom:189.188963px;}
.y32{bottom:194.288567px;}
.y1e{bottom:206.368846px;}
.y31{bottom:212.283861px;}
.y30{bottom:233.372097px;}
.y58{bottom:273.522535px;}
.y2f{bottom:276.389910px;}
.y2e{bottom:289.698929px;}
.y57{bottom:299.297044px;}
.y2d{bottom:303.757753px;}
.y56{bottom:318.042142px;}
.y2c{bottom:321.753047px;}
.y2b{bottom:342.841282px;}
.y6b{bottom:349.198370px;}
.y6c{bottom:350.568324px;}
.y55{bottom:352.408156px;}
.y54{bottom:371.153254px;}
.y2a{bottom:383.702784px;}
.y29{bottom:401.698078px;}
.y53{bottom:402.395084px;}
.y52{bottom:419.062600px;}
.y28{bottom:419.693373px;}
.y50{bottom:421.140182px;}
.y51{bottom:426.341946px;}
.y4f{bottom:439.885280px;}
.y27{bottom:440.781608px;}
.y4e{bottom:474.251293px;}
.y22{bottom:490.826958px;}
.y4d{bottom:490.918809px;}
.y5a{bottom:491.559267px;}
.y4b{bottom:492.996391px;}
.y4c{bottom:498.198156px;}
.y4a{bottom:511.741489px;}
.y1d{bottom:539.809305px;}
.y49{bottom:546.107502px;}
.y1c{bottom:558.554403px;}
.y24{bottom:561.771375px;}
.y48{bottom:564.852600px;}
.y1b{bottom:577.299501px;}
.y47{bottom:583.597698px;}
.y1a{bottom:596.044599px;}
.y46{bottom:602.342796px;}
.y23{bottom:602.523842px;}
.y69{bottom:606.644327px;}
.y18{bottom:614.789697px;}
.y19{bottom:619.991462px;}
.y64{bottom:620.703151px;}
.y45{bottom:621.087894px;}
.y68{bottom:622.265242px;}
.y63{bottom:636.324066px;}
.y67{bottom:637.886158px;}
.y17{bottom:644.500678px;}
.y62{bottom:651.944981px;}
.y66{bottom:653.507073px;}
.y44{bottom:655.453907px;}
.y16{bottom:663.245776px;}
.y61{bottom:667.565896px;}
.y26{bottom:667.588859px;}
.y65{bottom:669.127988px;}
.y43{bottom:672.636914px;}
.y15{bottom:681.990874px;}
.y5f{bottom:686.225235px;}
.y5e{bottom:697.294059px;}
.y14{bottom:700.735972px;}
.y60{bottom:702.880880px;}
.y42{bottom:707.002927px;}
.y5d{bottom:708.362884px;}
.y13{bottom:719.481070px;}
.y41{bottom:725.748025px;}
.y12{bottom:738.226168px;}
.y70{bottom:754.983817px;}
.y11{bottom:756.971266px;}
.y77{bottom:758.371993px;}
.y40{bottom:760.114038px;}
.y72{bottom:765.736786px;}
.y7f{bottom:766.154646px;}
.y81{bottom:770.921181px;}
.y3f{bottom:778.859136px;}
.y10{bottom:782.745776px;}
.y76{bottom:785.991490px;}
.y74{bottom:795.625689px;}
.y3e{bottom:813.225149px;}
.yf{bottom:830.233358px;}
.y3d{bottom:831.970247px;}
.ye{bottom:848.978456px;}
.yd{bottom:867.723554px;}
.y25{bottom:870.920530px;}
.y3c{bottom:873.365672px;}
.yc{bottom:886.468652px;}
.y3a{bottom:892.110770px;}
.y3b{bottom:897.312535px;}
.yb{bottom:905.213750px;}
.y39{bottom:913.980051px;}
.y73{bottom:917.001448px;}
.y71{bottom:920.866639px;}
.y7e{bottom:922.584207px;}
.ya{bottom:923.958848px;}
.y75{bottom:936.127541px;}
.y9{bottom:942.703946px;}
.y38{bottom:955.375476px;}
.y8{bottom:961.449044px;}
.y80{bottom:961.607752px;}
.y37{bottom:974.120574px;}
.y7{bottom:980.194142px;}
.y6f{bottom:986.039020px;}
.y36{bottom:992.865672px;}
.y6{bottom:998.939240px;}
.y35{bottom:1011.610770px;}
.y5{bottom:1017.684338px;}
.y4{bottom:1043.454005px;}
.y34{bottom:1045.976783px;}
.y59{bottom:1050.975476px;}
.y3{bottom:1090.232397px;}
.y5c{bottom:1136.688686px;}
.y2{bottom:1137.098267px;}
.y5b{bottom:1167.149471px;}
.y1{bottom:1167.559051px;}
.hb{height:15.160000px;}
.h13{height:16.884000px;}
.h15{height:17.221680px;}
.h12{height:17.471440px;}
.h10{height:17.595000px;}
.hf{height:17.595300px;}
.h5{height:17.676560px;}
.hd{height:17.903657px;}
.h14{height:18.192000px;}
.h11{height:18.352040px;}
.h7{height:24.000000px;}
.h9{height:24.256000px;}
.h6{height:27.000000px;}
.he{height:27.491278px;}
.h4{height:30.320000px;}
.ha{height:33.352000px;}
.h8{height:36.384000px;}
.h3{height:42.000000px;}
.h2{height:42.448000px;}
.h1{height:93.992000px;}
.hc{height:956.781046px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x25{left:26.321867px;}
.x24{left:27.883958px;}
.x36{left:73.685731px;}
.x8{left:81.093950px;}
.x1{left:84.352941px;}
.x2{left:86.602353px;}
.x2d{left:95.182765px;}
.x3{left:97.271438px;}
.x7{left:99.004891px;}
.x9{left:106.723185px;}
.x29{left:108.069552px;}
.x4{left:133.558824px;}
.x28{left:156.837736px;}
.x35{left:160.031276px;}
.x2e{left:171.890675px;}
.x2a{left:195.349227px;}
.x2f{left:199.434097px;}
.x5{left:222.956071px;}
.x6{left:230.022816px;}
.x30{left:251.824073px;}
.x31{left:253.466061px;}
.x34{left:258.657047px;}
.x2c{left:350.223883px;}
.x32{left:366.456357px;}
.x26{left:370.546225px;}
.x27{left:379.918774px;}
.xa{left:397.396078px;}
.xe{left:405.668915px;}
.x37{left:420.385392px;}
.x2b{left:449.885321px;}
.xb{left:454.015178px;}
.x33{left:505.833190px;}
.xf{left:536.304597px;}
.x10{left:587.415293px;}
.x11{left:593.061629px;}
.x1a{left:636.236120px;}
.x1b{left:641.016276px;}
.x1c{left:647.545819px;}
.x1d{left:652.652452px;}
.x12{left:670.784429px;}
.x13{left:675.272318px;}
.x14{left:681.734535px;}
.x15{left:686.897559px;}
.x1e{left:688.525415px;}
.x1f{left:693.305571px;}
.x20{left:699.835114px;}
.x21{left:704.941747px;}
.x22{left:709.862179px;}
.x23{left:711.683578px;}
.x16{left:722.581509px;}
.x17{left:727.361509px;}
.x18{left:733.398993px;}
.x19{left:738.486881px;}
.xd{left:749.315612px;}
.xc{left:753.922063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.955983pt;}
.ls8{letter-spacing:-0.785272pt;}
.ls2{letter-spacing:-0.682845pt;}
.ls3{letter-spacing:-0.546276pt;}
.ls6{letter-spacing:-0.532619pt;}
.ls7{letter-spacing:-0.477992pt;}
.ls4{letter-spacing:-0.341423pt;}
.ls9{letter-spacing:-0.273138pt;}
.ls5{letter-spacing:-0.102427pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-4.032133pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.102427pt;}
.ws9{word-spacing:0.273138pt;}
.ws1{word-spacing:0.341423pt;}
.ws3{word-spacing:0.477992pt;}
.ws4{word-spacing:0.785272pt;}
.ws5{word-spacing:19.358661pt;}
.ws7{word-spacing:23.114310pt;}
.ws6{word-spacing:25.948117pt;}
._12{margin-left:-294.507699pt;}
._4{margin-left:-6.145607pt;}
._6{margin-left:-4.916485pt;}
._1{margin-left:-3.584937pt;}
._5{margin-left:-2.560669pt;}
._0{margin-left:-1.587615pt;}
._3{width:0.951203pt;}
._2{width:1.907187pt;}
._7{width:3.021590pt;}
._8{width:4.984770pt;}
._10{width:6.924134pt;}
._d{width:8.194142pt;}
._f{width:11.027950pt;}
._c{width:85.321506pt;}
._e{width:88.155314pt;}
._a{width:103.276921pt;}
._13{width:120.465278pt;}
._b{width:170.438159pt;}
._9{width:174.658142pt;}
._14{width:242.804071pt;}
._11{width:270.357984pt;}
.fs8{font-size:17.071130pt;}
.fsf{font-size:19.215264pt;}
.fs3{font-size:19.904937pt;}
.fsc{font-size:20.024435pt;}
.fsb{font-size:20.024777pt;}
.fs9{font-size:20.160663pt;}
.fs10{font-size:20.485356pt;}
.fse{font-size:21.304087pt;}
.fsd{font-size:22.377861pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fsa{font-size:33.280509pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:105.841004pt;}
.y0{bottom:0.000000pt;}
.y7d{bottom:30.482667pt;}
.y7c{bottom:39.146667pt;}
.y7b{bottom:53.810667pt;}
.y7a{bottom:61.810667pt;}
.y79{bottom:69.810667pt;}
.y78{bottom:83.810667pt;}
.y21{bottom:131.480800pt;}
.y20{bottom:146.819467pt;}
.y33{bottom:150.476267pt;}
.y6a{bottom:157.489600pt;}
.y6e{bottom:158.178933pt;}
.y6d{bottom:158.701467pt;}
.y1f{bottom:161.483467pt;}
.y32{bottom:165.836267pt;}
.y1e{bottom:176.147467pt;}
.y31{bottom:181.196267pt;}
.y30{bottom:199.196267pt;}
.y58{bottom:233.466933pt;}
.y2f{bottom:235.914400pt;}
.y2e{bottom:247.274400pt;}
.y57{bottom:255.466933pt;}
.y2d{bottom:259.274400pt;}
.y56{bottom:271.466933pt;}
.y2c{bottom:274.634400pt;}
.y2b{bottom:292.634400pt;}
.y6b{bottom:298.060533pt;}
.y6c{bottom:299.229867pt;}
.y55{bottom:300.800267pt;}
.y54{bottom:316.800267pt;}
.y2a{bottom:327.512000pt;}
.y29{bottom:342.872000pt;}
.y53{bottom:343.466933pt;}
.y52{bottom:357.693600pt;}
.y28{bottom:358.232000pt;}
.y50{bottom:359.466933pt;}
.y51{bottom:363.906933pt;}
.y4f{bottom:375.466933pt;}
.y27{bottom:376.232000pt;}
.y4e{bottom:404.800267pt;}
.y22{bottom:418.948533pt;}
.y4d{bottom:419.026933pt;}
.y5a{bottom:419.573600pt;}
.y4b{bottom:420.800267pt;}
.y4c{bottom:425.240267pt;}
.y4a{bottom:436.800267pt;}
.y1d{bottom:460.757733pt;}
.y49{bottom:466.133600pt;}
.y1c{bottom:476.757733pt;}
.y24{bottom:479.503600pt;}
.y48{bottom:482.133600pt;}
.y1b{bottom:492.757733pt;}
.y47{bottom:498.133600pt;}
.y1a{bottom:508.757733pt;}
.y46{bottom:514.133600pt;}
.y23{bottom:514.288133pt;}
.y69{bottom:517.805200pt;}
.y18{bottom:524.757733pt;}
.y19{bottom:529.197733pt;}
.y64{bottom:529.805200pt;}
.y45{bottom:530.133600pt;}
.y68{bottom:531.138533pt;}
.y63{bottom:543.138533pt;}
.y67{bottom:544.471867pt;}
.y17{bottom:550.117733pt;}
.y62{bottom:556.471867pt;}
.y66{bottom:557.805200pt;}
.y44{bottom:559.466933pt;}
.y16{bottom:566.117733pt;}
.y61{bottom:569.805200pt;}
.y26{bottom:569.824800pt;}
.y65{bottom:571.138533pt;}
.y43{bottom:574.133600pt;}
.y15{bottom:582.117733pt;}
.y5f{bottom:585.732000pt;}
.y5e{bottom:595.179867pt;}
.y14{bottom:598.117733pt;}
.y60{bottom:599.948533pt;}
.y42{bottom:603.466933pt;}
.y5d{bottom:604.627733pt;}
.y13{bottom:614.117733pt;}
.y41{bottom:619.466933pt;}
.y12{bottom:630.117733pt;}
.y70{bottom:644.421333pt;}
.y11{bottom:646.117733pt;}
.y77{bottom:647.313333pt;}
.y40{bottom:648.800267pt;}
.y72{bottom:653.599600pt;}
.y7f{bottom:653.956267pt;}
.y81{bottom:658.024773pt;}
.y3f{bottom:664.800267pt;}
.y10{bottom:668.117733pt;}
.y76{bottom:670.888133pt;}
.y74{bottom:679.111467pt;}
.y3e{bottom:694.133600pt;}
.yf{bottom:708.651067pt;}
.y3d{bottom:710.133600pt;}
.ye{bottom:724.651067pt;}
.yd{bottom:740.651067pt;}
.y25{bottom:743.379867pt;}
.y3c{bottom:745.466933pt;}
.yc{bottom:756.651067pt;}
.y3a{bottom:761.466933pt;}
.y3b{bottom:765.906933pt;}
.yb{bottom:772.651067pt;}
.y39{bottom:780.133600pt;}
.y73{bottom:782.712533pt;}
.y71{bottom:786.011691pt;}
.y7e{bottom:787.477733pt;}
.ya{bottom:788.651067pt;}
.y75{bottom:799.037733pt;}
.y9{bottom:804.651067pt;}
.y38{bottom:815.466933pt;}
.y8{bottom:820.651067pt;}
.y80{bottom:820.786533pt;}
.y37{bottom:831.466933pt;}
.y7{bottom:836.651067pt;}
.y6f{bottom:841.640000pt;}
.y36{bottom:847.466933pt;}
.y6{bottom:852.651067pt;}
.y35{bottom:863.466933pt;}
.y5{bottom:868.651067pt;}
.y4{bottom:890.646933pt;}
.y34{bottom:892.800267pt;}
.y59{bottom:897.066933pt;}
.y3{bottom:930.574933pt;}
.y5c{bottom:970.228000pt;}
.y2{bottom:970.577600pt;}
.y5b{bottom:996.228000pt;}
.y1{bottom:996.577600pt;}
.hb{height:12.939916pt;}
.h13{height:14.411448pt;}
.h15{height:14.699677pt;}
.h12{height:14.912861pt;}
.h10{height:15.018326pt;}
.hf{height:15.018582pt;}
.h5{height:15.087942pt;}
.hd{height:15.281782pt;}
.h14{height:15.527900pt;}
.h11{height:15.664503pt;}
.h7{height:20.485356pt;}
.h9{height:20.703866pt;}
.h6{height:23.046025pt;}
.he{height:23.465359pt;}
.h4{height:25.879833pt;}
.ha{height:28.467816pt;}
.h8{height:31.055799pt;}
.h3{height:35.849372pt;}
.h2{height:36.231766pt;}
.h1{height:80.227481pt;}
.hc{height:816.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x25{left:22.467200pt;}
.x24{left:23.800533pt;}
.x36{left:62.894933pt;}
.x8{left:69.218267pt;}
.x1{left:72.000000pt;}
.x2{left:73.920000pt;}
.x2d{left:81.243867pt;}
.x3{left:83.026667pt;}
.x7{left:84.506267pt;}
.x9{left:91.094267pt;}
.x29{left:92.243467pt;}
.x4{left:114.000000pt;}
.x28{left:133.869867pt;}
.x35{left:136.595733pt;}
.x2e{left:146.718400pt;}
.x2a{left:166.741600pt;}
.x2f{left:170.228267pt;}
.x5{left:190.305600pt;}
.x6{left:196.337467pt;}
.x30{left:214.946071pt;}
.x31{left:216.347600pt;}
.x34{left:220.778400pt;}
.x2c{left:298.935867pt;}
.x32{left:312.791200pt;}
.x26{left:316.282133pt;}
.x27{left:324.282133pt;}
.xa{left:339.200000pt;}
.xe{left:346.261333pt;}
.x37{left:358.822677pt;}
.x2b{left:384.002533pt;}
.xb{left:387.527600pt;}
.x33{left:431.757200pt;}
.xf{left:457.766267pt;}
.x10{left:501.392133pt;}
.x11{left:506.211600pt;}
.x1a{left:543.063467pt;}
.x1b{left:547.143600pt;}
.x1c{left:552.716933pt;}
.x1d{left:557.075733pt;}
.x12{left:572.552400pt;}
.x13{left:576.383067pt;}
.x14{left:581.898933pt;}
.x15{left:586.305867pt;}
.x1e{left:587.695333pt;}
.x1f{left:591.775467pt;}
.x20{left:597.348800pt;}
.x21{left:601.707600pt;}
.x22{left:605.907467pt;}
.x23{left:607.462133pt;}
.x16{left:616.764133pt;}
.x17{left:620.844133pt;}
.x18{left:625.997467pt;}
.x19{left:630.340267pt;}
.xd{left:639.583200pt;}
.xc{left:643.515067pt;}
}
